Impact D1 cannot pair with SDW HS

The SDW headset must use firmware version 1.6.74 or higher to pair with SDW D1 USB (DECT dongle). It was a new feature implemented in SDW firmware 1.6.74.